/* base.css */

/*html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ul, ol, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
 { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit;
   font-style: inherit; font-size: 100%; font-family: inherit;
   vertical-align: baseline; }
:focus { outline: 0; }
body { line-height: 1; color: black; background: white; }
ul { list-style: disc; padding-left:20px; }
ol { list-style: decimal; padding-left:20px; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

html, body { width:100%; height:100%; }
body { font-size:12px; background-color:#fff; text-align:left; }
img, div { behavior:url(assets/css/iepngfix.htc); }
img { border:none; display:block; }
a { cursor:pointer; }
body, p, div, tr, td, span, a, pre
 { font-family: 'Open Sans', sans-serif; line-height:1.6em; color:#6f6f6f;
   text-decoration:none; }
small { font-size: 86%; }
a { color:#0000CC; }
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
 { color:#000; font-weight:bold; }
h1, h1 a { font-size:24px }
h2, h2 a { font-size:20px }
h3, h3 a { font-size:16px }
fieldset { border: 1px solid black; padding:10px; }
.align-left, .al { text-align:left; }
.align-right, .ar { text-align:right; }
.align-justify, .aj { text-align:justify; }
.align-center, .ac { text-align:center; }
*/
.float-left, .fl { float:left; }
.float-right, .fr { float:right; }
.float-clear, .fc, .cl { clear:both; height:0px, display:block; }
.hidden, .h { display:none; }

/* default.css */

.carttable { width:100%; border: 1px solid #ccc }
.carttable tr.head td { font-weight: bold; }
.carttable tr td { padding: 5px; vertical-align: middle; border-right: 1px solid #f4f4f4; }
.carttable tr.odd td { border-right: 1px solid #eaeaea; }
.carttable tr td.col-delete { width: 16px; text-align: center; }
.carttable tr td.col-image { width: 32px; text-align: center; }
.carttable tr td.col-name { }
.carttable tr td.col-productcode { width: 100px; }
.carttable tr td.col-price { width: 60px; text-align: right; }
.carttable tr td.col-qty { width: 60px; text-align: center; }
.carttable tr td.col-qty a img, .carttable tr td.col-qty img { display:inline; }
.carttable tr td.col-linetotal { width: 60px; border-right: none; text-align: right; }
.carttable tr td{ border-top: 1px solid #f4f4f4; }
.carttable tr.head td { border-top: none; }

.carttabletotals { width:300px; border: 1px solid #ccc }
.carttabletotals tr td { padding: 5px; vertical-align: middle; border-right: 1px solid #f4f4f4; border-bottom: 1px solid #f4f4f4; background-color: #eaeaea; text-align:right; }
.carttabletotals tr td.title { padding: 5px; vertical-align: middle; border-right: 1px solid #f4f4f4; background-color: #ddd; font-weight: bold; text-align:left; }

.checkouttable { width:500px; border: 1px solid #ccc }
.checkouttable tr td { padding: 5px; vertical-align: middle; border-right: 1px solid #f4f4f4; border-bottom: 1px solid #f4f4f4; background-color: #eaeaea; text-align:right; }
.checkouttable tr td.title { width:150px; padding: 5px; vertical-align: middle; border-right: 1px solid #f4f4f4; background-color: #ddd; font-weight: bold; text-align:left; }

.carttable-print tr.head,
.carttable-print tr.odd,
.carttable-print tr.even,
.carttabletotals tr td,
.checkouttable tr td,
.carttabletotals tr td.title,
.checkouttable tr td.title
	{ background-color: #fff; }

#pagination a{color:#006400;}

			

.tab { display:none; width: 80%;}
div#homeSeason .tabs .tab { width: 100%; }
.tab-active { display:block; }
.tabs #header { height: 46px; }
.tabs a div#upcomingMatches { padding: 14px 32px 5px 10px; color: #4d4d4d; background-image: url('../../assets/img-design/navh2.png'); 
							  width: 160px; background-repeat: no-repeat; text-transform: uppercase; font-size: 18px;
							  font-family: 'HelveticaNeueCondensedBold'; height: 27px; float: left; position: absolute; z-index: 1; }
.tabs a div#latestMatches { padding: 14px 32px 5px 212px; color: #f89020; background-image: url('../../assets/img-design/navh2b.png');
 							background-repeat: no-repeat; background-position: right; z-index: 0; text-transform: uppercase; max-width: 122px;
							width: 13%;
 							font-size: 18px; font-family: 'HelveticaNeueCondensedBold'; height: 27px; position: absolute; float: left; }
.tabs a div#upcomingMatches span, .tabs a div#latestMatches span, .tabs .header ul li a div#upcomingMatches span, .tabs .header ul li a div#latestMatches span { color: #fff; }
.tab { clear:both; background-color: #f1f1f1; }
.tabs .header ul { list-style: none; margin: 0px; height: 46px; }
.tabs .header ul li { margin: 0px; padding: 0px; }
.tab .content { width: 80%; }
.tabs .header ul li.active a div { height: 27px!important; margin-top: 0px!important; padding-top: 14px!important; }

.tabs .header ul li a div#upcomingMatches { padding: 10px 32px 5px 10px; color: #4d4d4d;  width: 160px; background-repeat: no-repeat;
											background-image: url('../../assets/img-design/navh2.png'); text-transform: uppercase; 
											font-size: 18px; margin-top: 7px; font-family: 'HelveticaNeueCondensedBold'; height: 24px; 
											float: left; position: absolute; z-index: 1; }
.tabs .header ul li a div#latestMatches { padding: 10px 32px 5px 212px; color: #f89020; position: absolute; background-repeat: no-repeat;
										  float: left;  z-index: 0; background-image: url('../../assets/img-design/navh2b.png');
										  text-transform: uppercase; font-size: 18px; font-family: 'HelveticaNeueCondensedBold'; 
										  height: 24px; margin-top: 7px; background-position: right; }  


/* template.css */


	/* Swieqi United CSS */
	
	/* ----------------
	 *   DEFAULT CSS
	 ---------------- */
	
	* a, * a:link, * a:active, * a:hover, * a:visited { text-decoration: none!important; }
	
	body { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 13px!important; color: #666!important; 
		   -webkit-font-smoothing: antialiased; }
	
	@font-face {
	    font-family: 'HelveticaNeueCondensed';
	    src: url('../../assets/fonts/helveticaneue-condensed-webfont.eot');
	    src: url('../../assets/fonts/helveticaneue-condensed-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../../assets/fonts/helveticaneue-condensed-webfont.woff') format('woff'),
	         url('../../assets/fonts/helveticaneue-condensed-webfont.ttf') format('truetype'),
	         url('../../assets/fonts/helveticaneue-condensed-webfont.svg#helveticaneue-condensed') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	@font-face {
	    font-family: 'HelveticaNeueCondensedBold';
	    src: url('../../assets/fonts/helveticaneue-condensedbold-webfont.eot');
	    src: url('../../assets/fonts/helveticaneue-condensedbold-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../../assets/fonts/helveticaneue-condensedbold-webfont.woff') format('woff'),
	         url('../../assets/fonts/helveticaneue-condensedbold-webfont.ttf') format('truetype'),
	         url('../../assets/fonts/helveticaneue-condensedbold-webfont.svg#helveticaneue-condensedbold') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	@font-face {
	    font-family: 'HelveticaNeueThin';
	    src: url('../../assets/fonts/helveticaneue-thin-webfont.eot');
	    src: url('../../assets/fonts/helveticaneue-thin-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../../assets/fonts/helveticaneue-thin-webfont.woff') format('woff'),
	         url('../../assets/fonts/helveticaneue-thin-webfont.ttf') format('truetype'),
	         url('../../assets/fonts/helveticaneue-thin-webfont.svg#helveticaneue-thin') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	
	.relative { position:relative; }
	.center { text-align:center; }
	.none { display:none!important; }
	
	
	/* ----------------
	 * 	   HEADER
	 ---------------- */
	
	div#headerWrapper { width: 100%; height: 161px; }
	div#headerContent { width: 90%; max-width: 1003px; margin: auto; height: 113px; }
	div#headerContent h1 { margin: 0px; padding: 50px 0 0 160px; font-size: 47.18px; color: #333333; font-family: 'HelveticaNeueCondensedBold'; display: inline-block; }
	div#headerContent img { position: absolute; }
	
	div#menuWrapper { height: 48px; background-image: url('../../assets/img-design/menubg.png'); background-repeat: repeat-x; 
					  background-position: top; background-color: #004a8c; }
	div#menuContent { width: 70%; max-width: 940px; margin: auto; }
	ul#menuList { list-style: none; margin: 0px 0 0 110px; padding-top: 14px; }
	ul#menuList li { display: inline-block; color: #fff; font-family: 'HelveticaNeueCondensedBold'; font-size: 20px; margin: 0px 14px; }
	ul#menuList li a { color: #fff; }
	ul#menuList li a:hover { opacity: 0.5; -webkit-transition: 0.5s; transition: 0.5s; }

	div.advert { width: 640px; height: 80px; display: inline; margin: 20px 30px; }
	div.advert img { margin-top: 15px; }
	
	#header-col1 { width:auto; }
	#header-col2 { width:400px;margin-left:120px; }
	
	/* Sponsors Slider */
	#topbannerad-con { width:400px;height:80px; }
	#customswieqi-slider li { position: absolute;top: 0px;left: 0px;list-style-type:none!important; }
	
	#sponsors img{
		width:100%;
	}
	
	/* ----------------
	 * 	   BANNER
	 ---------------- */
	
	div#bannerWrapper img{ width:100%; }
	div.bannerBlock { background-image: url('../../assets/img-design/bannerBlock.png'); background-repeat: no-repeat; width: 280px; 
					  height: 82px; text-align: right; bottom: 0; right: 0; margin-bottom: 27px; padding: 15px 18px 18px 45px; 
					  position: absolute; color: #fff; }
	div.bannerBlock h2 { font-size: 25px; font-family: 'HelveticaNeueCondensedBold'; text-transform: uppercase; line-height: 28px; 
						  margin: 0px; }
	
	.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
    .rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
    .rslides li:first-child { position: relative; display: block; float: left; }
    .rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
	
	
	/* ----------------
	 * 	   CONTENT
	 ---------------- */
	
	div#contentWrapper { width: 90%; max-width: 1000px; margin: 0px auto 100px auto; box-shadow: 0px 1px 5px 0px #a7a7a7; }
	div#contentPage { width: 95%; max-width: 930px; margin: auto; padding-top: 27px; padding-bottom: 100px; }

	div#navigation { float: left; max-width: 288px; margin-right: 33px; width: auto; margin-bottom: 30px; }
	div#navigation h2 { background-image: url('../../assets/img-design/navh2.png'); width: 202px; background-repeat: no-repeat;
						color: #4d4d4d; font-size: 21px; text-transform: uppercase; padding: 0px 16px; margin: 0px; 
						font-family: 'HelveticaNeueCondensedBold'; }
	div#navigation h2 span { color: #fff; }
	div#navigation ul { background-color: #f1f1f1; margin: 0px; list-style: none; padding: 15px 10px 15px 30px; 
						font-family: 'HelveticaNeueCondensedBold'; }
	div#navigation ul li { padding: 6px 0; color: #4d4d4d; font-size: 19px; }
	div#navigation ul li a { color: #4d4d4d; text-decoration: none; }
	div#navigation ul li.active a { color: #f89020; }
	
	div#content { float: left; max-width: 605px; width: 100%; min-height: 300px; }
	div#content h2, div#content2 h2 { margin: 0px; color: #f89020; font-size: 28px; font-weight: bold; text-transform: uppercase; 
									  margin-bottom: 15px; border-bottom: 1px solid #cbcbcb; padding-bottom: 3px; 
									  font-family: 'HelveticaNeueCondensedBold'; }
 	div#content h2 span, div#content2 h2 span { color: #4d4d4d; }
	div#content h2 a, div#content2 h2 a { color: #f89020; }
	
	div#navigation2 ul { list-style: none; margin: 0px; }
	div#navigation2 ul li { display: inline-block; }
	
	div#socialLinks { position: absolute; margin-left: 1001px; margin-top: 52px; }
	div#socialLinks img { display: block; margin-bottom: 5px; }
	
	/* ----------------
	 * 	    HOME
	 ---------------- */
	
	div#homeNews h2, div#homeTV h2, div#homeSponsors h2, div#homeSeason h2, div#homeStandings h2 { 
		color: #4d4d4d; font-size: 28px; font-family: 'HelveticaNeueCondensedBold'; text-transform: uppercase; margin: 0px;
		line-height: 30px; }
	div#homeNews p.homeHeader, div#homeTV p.homeHeader, div#homeSponsors p.homeHeader, div#homeSeason p.homeHeader, div#homeStandings p.homeHeader { 
		border-bottom: 1px solid #cbcbcb; padding-bottom: 3px; } 
	div#homeNews h2 span, div#homeTV h2 span, div#homeSponsors h2 span, div#homeSeason h2 span, div#homeStandings h2 span { color: #f89020; }
	div#homeNews { max-width: 471px; width: 100%; float: left; margin-right: 80px; }
	div#homeTV { max-width: 370px; width: 100%; float: left; }
	div#homeSponsors { margin-top: 20px; }
	div#homeSeason { float: left; min-height: 330px; margin-top: 40px; max-width: 470px; width: 100%; margin-right: 82px; }
	div#homeStandings { float: left; margin-top: 40px; max-width: 375px; width: 90%; min-height: 370px; }
	
	div#homeStandings h2 { background-image: url('../../assets/img-design/navh2.png'); width: 230px; background-repeat: no-repeat;
						   color: #4d4d4d; font-size: 21px; height: 36px; text-transform: uppercase; padding: 10px 16px 0 16px; 
						   margin: 0px; font-family: 'HelveticaNeueCondensedBold'; }
	div#homeStandings h2 span { color: #fff; }
	div#homeStandings div#tableContainer { width: 100%; }
	
	.tabs2 .tab { width: 100%; }
	.tabs2 .header ul { list-style: none; margin: 0px; }
	.tabs2 .header ul li { display: inline-block; }
	.tabs2 .header ul li div.standingsCat { background-color: #4d4d4d; color: #fff; font-size: 12px; text-transform: uppercase;
											font-family: 'HelveticaNeueCondensedBold'; padding: 6px 5px; margin-right: 5px; margin-bottom: 5px; }
	.tabs2 .header ul li.active div.standingsCat { color: #f89020; }
	.tabs2 table.standingsList { font-size: 13px; }
	.tabs2 table.standingsList tr { height: 28px; }
	div#tableContainer select#standingsSelect { background-color: #4d4d4d; color: #fff; font-size: 12px; text-transform: uppercase;
		font-family: 'HelveticaNeueCondensed'; padding: 6px 5px; margin-right: 5px; margin-bottom: 5px; border-radius: 0;
		-webkit-appearance: none; height: 37px; padding: 0 20px; background-image: url('../../assets/img-design/select.png'); 
		background-repeat: no-repeat; background-position: 95% 50%; margin: 0px; }
	
	div.newsWrapperHome { padding: 10px 0px; max-width: 468px; width: 100%; max-height: 103px; }
	div.newsWrapperHome div.newsDescription { width: 310px; }
	
	div.newsWrapper { border-top: 1px solid #fbc78f; padding: 21px 0px; }
	div.newsFirst { border-top: none; }
	div.newsImage { float: left; margin-right: 14px; }
	div.newsDescription { float: left;    max-width: 420px; }
	div.newsDescription h3 { color: #4d4d4d; font-family: 'HelveticaNeueCondensedBold'; font-size: 16.17px; text-transform: uppercase;
						     line-height: 20px; margin: 0px 0 5px 0; }
 	div#homeNews div.newsDescription h3, div#homeVideo1 h3 { color: #4d4d4d; font-family: 'HelveticaNeueCondensedBold'; 
 															 font-size: 15px; text-transform: uppercase; line-height: 20px; 
 															 margin: 0px 0 5px 0; }
 	div.homeVideo2 h3 { color: #4d4d4d; font-family: 'HelveticaNeueCondensedBold'; font-size: 14px; text-transform: uppercase; 
 						line-height: 20px; margin: 0px 0 5px 0; }
	div.newsDescription h3 span, div#homeVideo1 h3 span, div.homeVideo2 h3 span { color: #f89020; }
	div.newsDescription p { line-height: 15px; margin; 0px; }
	div.newsDescription p a.readMore { text-transform: uppercase; color: #004a8c; font-family: 'HelveticaNeueCondensedBold'; }
	
	div.sponsorHome { width: 180px; height: 50px; float: left; margin: 10px 3px; }
	div.sponsorHome img { width: 180px; }
	
	div.pagination { margin-top: 10px; text-align: right; }
	div.pagination a { color: #666; }
	div.pagination img { margin: -4px 4px 0 2px; }
	div.pagination div.pages { font-size: 18px; display: inline-block; text-align: center; color: #4d4d4d; padding-top: 5px; 
							   margin: 0 2px 8px 2px; font-family: 'HelveticaNeueCondensedBold'; }
	div#selectedPage { color: #f89020; }
	
	#image_wrapper { margin: 20px 0 30px; }
	
	
	/* ----------------
	 * 	   CLUB
	 ---------------- */
	
	div#content div#clubDescription p { max-width: 580px; width: auto; margin: 20px 0; }
	div#content div#clubDescription p strong { font-size: 19px; font-family: 'HelveticaNeueCondensedBold'; }
	#clubDescription img{width:100%!important;}
	
	/* ----------------
	 * 	    NEWS
	 ---------------- */
	
	div#newsDetails h3 { color: #4d4d4d; font-size: 25px; font-family: 'HelveticaNeueCondensedBold'; }
	div#newsDetails h3 span { color: #f89020; }
	ul#news-dates { margin: 0px; padding-left: 0px!important; padding-top: 5px!important; }
	ul#news-dates li { padding: 3px 0!important; }
	ul#news-dates li a.yearsList { cursor: pointer; font-size: 18px; }
	ul#news-dates li div.showyears { margin: 5px 0px; }
	ul#news-dates li div.month { font-family: 'HelveticaNeueCondensed'; font-size: 16px; margin: 0px 5px; line-height: 14px; }
	ul#news-dates li div.monthArchives { font-family: 'HelveticaNeueCondensedBold'; }
	ul#news-dates li div#monthSelected a { color: #f89020!important; }
	div#newsBack { color: #f89020; font-size: 14px; font-family: 'HelveticaNeueCondensedBold'; text-transform: uppercase; }
	
	
	#newsDetails .galleria-container img{width:100%!important;}
	/* ----------------
	 * 	   SQUAD
	 ---------------- */
	
	div.squadCategory { max-width: 290px; width: 100%; float: left; background-color: #f1f1f1; margin-bottom: 38px; }
	div.squadLeft { margin-right: 17px; }
	div.squadCategory h3 { position: absolute; background-image: url('../../assets/img-design/navh2.png'); width: 202px; 
						   background-repeat: no-repeat; color: #4d4d4d; font-size: 21px; text-transform: uppercase; 
						   padding: 0px 16px; margin: 0px; font-family: 'HelveticaNeueCondensedBold'; margin-top: 123px; }
	div.squadCategory img { width: 290px; height: 163px; display: block; }
	div.categoryDescription { padding: 12px; min-height: 133px; }
	div.categoryP { height: 110px; }
	div.categoryDescription p { line-height: 16px; font-size: 12px; }
	div.viewSquad { color: #f89020; font-family: 'HelveticaNeueCondensedBold'; font-size: 13px; text-transform: uppercase;
					background-color: #4d4d4d; padding: 5px 8px; display: inline; }
	div#membersWrapper { border-bottom: 1px solid #f89020; }
	div.member { width: 290px; float: left; height: 100px; padding: 10px 0 30px 0; }
	div.memberc { border-right: 1px solid #f89020; margin-right: 20px; }
	div.member table { height: 99px; border-spacing: 0; border-collapse: collapse; }
	div.member table tr { vertical-align: bottom; }
	div.member table tr th.memberName { padding: 0px 10px; text-align: left; }
	div.member table tr th.memberName h3 { font-family: 'HelveticaNeueCondensedBold'; font-size: 19px; margin: 0px; line-height: 20px; }
	div.member table tr th.memberName h4 { color: #f89020; font-size: 19px; margin: 0px; font-family: 'HelveticaNeueThin'; }
	div.member table tr th.memberName h5 { color: #004a8c; margin: 0px; font-family: 'HelveticaNeueThin'; }
	div.back { color: #f89020; font-size: 14px; font-family: 'HelveticaNeueCondensedBold'; margin: 10px 0px; text-transform: uppercase; }
	
	
	/* ----------------
	 * 	     TV
	 ---------------- */
	
	div#videosWrapper ul { list-style: none; margin: 0px; }
	div#videosWrapper ul li { display: block; float: left; }
	div#videosWrapper ul li div.videosDetails { width: 284px; margin-bottom: 40px; }
	div#videosWrapper ul li div.videosLeft { margin-right: 29px; }
	div#videosWrapper ul li div.videos { width: 284px; height: 146px; overflow: hidden; background-position: center center; 
										 background-repeat: no-repeat; overflow: hidden; }
	div.videosDetails div.videoPlay { width: 284px; height: 146px; z-index: 5; position: absolute;
		background-image: url('../../assets/img-design/video.png'); background-repeat: no-repeat; background-position: 50% 50%; }
	div.videosDetails h3 { color: #4d4d4d; font-size: 17px; font-family: 'HelveticaNeueCondensedBold'; text-transform: uppercase;
						   line-height: 20px; }
	div.videosDetails h3 span { color: #f89020; }

	div#homeVideo1 { max-width: 368px; width: 100%; height: 240px; margin-bottom: 20px; }
	div.homeVideo2 { width: 170px; height: 109px; float: left; margin-right: 15px; }
	div#homeVideo1 div.videoPlay { max-width: 368px; width: 100%; height: 210px; z-index: 5; position: absolute;
		background-image: url('../../assets/img-design/video.png'); background-repeat: no-repeat; background-position: 50% 50%; }	
	div.homeVideo2 div.videoPlay { width: 170px; height: 88px; z-index: 5; position: absolute;
		background-image: url('../../assets/img-design/video.png'); background-repeat: no-repeat; background-position: 50% 50%; }	
	div#homeVideo1 div.videos {  max-width: 368px; width: 100%; height: 210px; overflow: hidden; background-position: center center; 
								background-repeat: no-repeat; overflow: hidden; }
	div.homeVideo2 div.videos { width: 170px; height: 88px; overflow: hidden; background-position: center center; 
								background-repeat: no-repeat; overflow: hidden; }
	div.more { border-bottom: 1px solid #cbcbcb; margin: 20px 0; text-align: right; color: #f89020; font-size: 12px; 
			   text-transform: uppercase; font-family: 'HelveticaNeueCondensedBold'; }
	
	
	/* ----------------
	 * 	   SEASON
	 ---------------- */
	
	div.seasonCategory { background-color: #4d4d4d; color: #fff; font-size: 18.24px; font-family: 'HelveticaNeueCondensedBold'; 
						 text-transform: uppercase; padding: 10px 15px; text-align: center; margin-right: 4px; margin-bottom: 25px; }
	div.seasonCategoryActive { background-color: #f89020; color: #4d4d4d; }
	
	div.match { border-bottom: 1px solid #fff; padding: 10px 15px 5px 15px; }
	div.match h3 { margin: 0px; font-size: 23px; text-transform: uppercase; font-family: 'HelveticaNeueCondensedBold'; line-height: 24px; }
	div.match h3 span { font-size: 12px; margin: 0px 10px; }
	div.match h4 { margin: 0px; font-size: 11px; text-transform: uppercase; font-family: 'HelveticaNeueCondensedBold'; }
	div.match h4 span { color: #f89020; }
	div.match h5 { margin: 0px; font-size: 12px; font-family: 'HelveticaNeueCondensed'; line-height: 16px; }
	div.match h5 span { color: #f89020; }
	div.ml { width: 65%; float: left; }
	div.mr { width: 25%; float: right; padding-top: 12px; }
	div#homeSeason div.match div.ml { width: 70%; }
	div#homeSeason div.match div.mr { width: 30%; text-align: right; }
	div.matchArchive h3 span { font-size: 23px; color: #f89020; }
	
	div#viewAllMatches { height: 24px; color: #f89020; background-color: #f1f1f1; text-transform: uppercase; font-size: 11px; 
						 font-family: 'HelveticaNeueCondensedBold'; text-align: right; padding: 5px 15px 0 0; }
	div#viewFullList { height: 24px; color: #f89020; background-color: #fff; text-transform: uppercase; font-size: 11px; 
						 font-family: 'HelveticaNeueCondensedBold'; text-align: right; padding: 5px 10px 0 0; }

	
	/* ----------------
	 * 	  STANDINGS
	 ---------------- */
	
	div#tableContainer { width: 90%; background-color: #f1f1f1; padding: 10px; }
	table.standingsList { border-spacing: 0; border-collapse: collapse; width: 100%; margin: auto; text-align: center; font-size: 19px;
						  font-family: 'HelveticaNeueCondensedBold'; }
	table.standingsList tr td.name, table.standingsList tr th.name { text-align: left; padding: 0px 10px; }
	table.standingsList tr td.points, table.standingsList tr th.points { width: 10%; }
	table.standingsList tr { height: 41px; }
	table.standingsList tr.odd { background-color: #fff; }
	
	
	
	/* ----------------
	 * 	   CONTACT
	 ---------------- */
	
	div#contactDetails h3 { font-size: 19px; font-family: 'HelveticaNeueCondensedBold'; margin: 0px; }
	div#contactDetails h3 span { color: #f89020; text-transform: uppercase; }
	div#contact-form h3 { background-image: url('../../assets/img-design/navh3.png'); width: 266px; background-repeat: no-repeat;
						color: #4d4d4d; font-size: 21px; text-transform: uppercase; padding: 0px 16px; margin: 0px; font-family: 'HelveticaNeueCondensedBold'; }
	div#contact-form h3 span { color: #fff; }
	form#contactForm { background-color: #f1f1f1; padding: 36px 0px; }
	form#contactForm label { float: left; width: 110px; padding-left: 10px; margin-right: 25px; text-align: right; padding-top: 20px; 
							 font-size: 16px; font-family: 'HelveticaNeue'; font-weight: bold; }
	form#contactForm input.info { float: left; max-width: 414px; width: 90%; height: 49px; border: none; border-radius: 0px; }
	form#contactForm textarea { float: left; max-width: 414px; width: 90%; resize: none; border: none; border-radius: 0px; padding: 15px 6px; height: 254px; }
	form#contactForm input[type=submit] { background-color: #4d4d4d; border: none; color: #f89020; font-size: 21px; float: right;
										  font-family: 'HelveticaNeueCondensedBold'; text-transform: uppercase; padding: 15px 17px; 
										  margin: 6px 34px 0 0; }
	
	
	/* ----------------
	 * 	   FOOTER
	 ---------------- */
	
	div#footerWrapper { color: #fff; width: 100%; }
	div#footerLeft { float: left; background-color: #f89020; width: 284px; height: 300px; padding: 23px 20px; }
	div#footerLeft h2 { font-size: 31.38px; color: #333333; font-family: 'HelveticaNeueCondensedBold'; text-transform: uppercase; 
						margin: 0 0 0px 0; }
	div#footerLeft h2 span { color: #fff; }
	div#footerLeft p { line-height: 14px; margin: 0px; }
	div#footerRight { float: left; background-color: #333333; width: 644px; height: 300px; padding: 15px 16px 31px 16px; }
	div#footerRight ul { margin: 0px 16px; list-style: none; margin-bottom: 15px; }
	div#footerRight li.title { font-size: 21px; text-transform: uppercase; font-family: 'HelveticaNeueCondensedBold'; margin: 0px; 
							line-height: 35px; }
	div#footerRight li a { color: #fff; }
	div#footerRight li { line-height: 18px; }
	div#fr1 { width: 160px; float: left; } 
	div#fr2, div#fr4 { width: 150px; float: left; }
	div#fr3 { width: 170px; float: left; }
	div#footerBottom { max-width: 960px; width: 97%; margin: auto; padding: 15px 0 20px 0; }
	div#footerBottom img { float: right; }
	div#fr4 ul li a img { margin: 3px 4px 3px 0px; }

	form.newsletter h3 { font-size: 19px; color: #333; text-transform: uppercase; font-family: 'HelveticaNeueCondensedBold'; margin-bottom: 0px; }
	form.newsletter input[type=email] { border-radius: 0px; max-width: 278px; width: 90%; height: 25px; background-color: #fff; border: none; }
	
	form.newsletter input[type=text]{
		border-radius: 0px; max-width: 278px; width: 90%; height: 25px; background-color: #fff; border: none; 
		
	}
	
	
	::-moz-focus-inner {
	    border: 0;
	    padding: 0;
	}
	form.newsletter input[type=submit] { width: 101px; height: 43px!important; background-image: url('../../assets/img-design/signup.png'); 
										 background-repeat: no-repeat; border: none; line-height: 38px; float: right; font-size: 0px; }
	form.newsletter label.error { float: left; } 
	
	div#menuMobile { display: none; }
	div#menuToggle { display: none; }
	

@media (max-width: 1357px) {
	ul#menuList { margin-left: 10%; }
	div#menuContent { width: 80%; }
}
@media (max-width: 1153px) {
	div#menuContent { width: 86%; }
	ul#menuList li { font-size: 18px; }
}
@media (max-width: 1126px) {
	div#banner img { width: 100%!important }
	footer { width: 100%; }
	div#footerLeft { float: inherit; width: 100%; padding: 0px; height: auto; }
	div#footerLeft2 { padding: 23px 20px; }
	div#footerLeft2 form { margin: 0; }
	div#footerRight { float: none; width: 100%; padding: 0px; height: auto; }
	div#footerRight2 { padding: 23px 16px; }
	div#socialLinks { margin-left: 90%; }
}
@media (max-width: 1009px) {
	div#banner img { width: 100%!important }
	ul#menuList li { font-size: 18px; margin: 0 5px; }
	div#menuContent { margin: 0 0 0 100px; }
}
@media (max-width: 1092px) {
	div.newsWrapperHome { max-height: none!important; }	
}

@media (min-width: 955px) and (max-width: 1092px){
	div#homeNews { max-width: none; width: 50%; margin-right: 4%; }
	div.newsWrapperHome div.newsDescription { width: 220px; }
	div#homeSeason { max-width: 390px; width: 100%; margin-right: 8%; }
	div#homeStandings { max-width: 345px; }
}
@media (max-width: 954px) {
	.tabs .header ul li a div#latestMatches { font-size: 16px; line-height: 16px; padding-top: 5px; height: 29px; }
	.tabs .header ul li.active a div#latestMatches { font-size: 16px; padding-top: 4px!important; height: 37px!important; line-height: 20px; }
	div#homeNews, div#homeTV { max-width: none; }
	div#homeVideo1, div.homeVideo2 { float: left; }
	div.homeVideo2 { margin: 0 15px 15px 15px; }
	div.newsWrapperHome { height: auto; max-height: none; max-width: none; } 
	div.newsWrapperHome div.newsDescription { max-width: none; width: 70%; }
	div#homeSeason, div#homeStandings { max-width: none; }
}

@media (max-width: 767px) {
	.bannerBlock { display: none; }
	div#headerContent h1 { padding-top: 20px; }
}
@media (max-width: 682px) {
	form#contactForm input.info { float: none; margin: auto; width: 90%; display: block; }	
	form#contactForm textarea { float: none; margin: auto; width: 90%; display: block; }	
	form#contactForm label { float: none; margin: auto; width: 75%; display: block; text-align: left; }
	div.newsWrapperHome div.newsDescription { max-width: none; width: 60%; }	
}
@media (max-width: 699px) {
	div.advert { display: none; }
	ul#menuList { padding-top: 4px; }
}
@media (max-width: 480px) {
	
	
	
	div#headerWrapper { height: 152px; }
	div#headerContent h1 { font-size: 0px; }
	div#menuWrapper { display: none; }
	div#menuMobile { display: block; float: right; cursor: pointer; margin: 62px 0px 0 0; padding: 3px 0px; 
					 background-image: url('../../assets/img-design/navmenu.png'); width: 130px; height: 23px; color: #fff; }
	div#menuMobile span { display: block; margin: 4px 0px 4px 0px; height: 2px; background: #fff; width: 25px; }
	div#menuToggle { background-color: #fff; position: absolute; z-index: 10; width: 100%; }
	div#menuToggle ul { float: none; margin: 0px; border-top: 1px solid #c1c1c1; list-style: none; }
	div#menuToggle ul li { display: block; text-align: center; height: 15px; border-bottom: 1px solid #eee; padding: 10px; }
	div#menuToggle ul li a { color: #004a8c; font-family: 'HelveticaNeueCondensedBold'; font-size: 15px; }
	
	div.newsImage { float: none; }
	div.newsImage img { margin: auto; display: inherit; margin-bottom: 10px; }
	div.newsWrapperHome div.newsDescription { max-width: none; width: 100%; }
	
	div#header-col2{
		width:50%!important;
		margin: 10px 0px;
	}
	
	div#top-slider-container{
		margin:0px;
	}
	
	
}


/* jquery.fancybox.css */

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../img-other/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../img-other/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../img-other/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../img-other/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../img-other/fancybox/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../img-other/fancybox/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}
/* galleria.classic.css */

/* Galleria Classic Theme 2012-08-07 | https://raw.github.com/aino/galleria/master/LICENSE | (c) Aino */

#galleria-loader{height:1px!important}

.galleria { margin-bottom: 40px; }

.galleria img { width: 600px!important; left: 0!important; }

.galleria-container {
    position: relative;
    overflow: hidden;
    max-width: 600px;
    width: 100%!important; 
	height: 306px!important;
}
.galleria-container img {
	width: 600px;
	max-height: 306px;
	height: auto;
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}
.galleria-stage {
    position: absolute;
    overflow:hidden;
    width: 100%;
	height: 306px;
}
.galleria-thumbnails-container {
    height: 0px;
    bottom: 0;
    display: none;
    position: absolute;
    left: 10px;
    right: 10px;
    z-index: 2;
}
.galleria-carousel .galleria-thumbnails-list {
    margin-left: 30px;
    margin-right: 30px;
}
.galleria-thumbnails .galleria-image {
    height: 40px;
    width: 60px;
    background: #000;
    margin: 0 5px 0 0;
    border: 1px solid #000;
    float: left;
    cursor: pointer;
}
.galleria-counter {
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: right;
    color: #fff;
    font: normal 11px/1 arial,sans-serif;
    z-index: 1;
}
.galleria-loader {
    background: #000;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    display: none;
    background: url(../../assets/img-design/classic-loader.gif) no-repeat 2px 2px;
}
.galleria-info {
	position: absolute;
	z-index: 10;
	width: 580px;
	background-color: rgba(248,144,32,0.8);
	height: 24px;
	bottom: 0;
	padding: 5px 10px 0 10px;
	color: #444;
}
.galleria-info-text {
}
.galleria-info-title {
}
.galleria-info-description {
}
.galleria-info-close {
}
.galleria-image-nav {
    position: absolute;
    top: 50%;
    margin-top: -62px;
    width: 100%;
    height: 62px;
    left: 0;
}
.galleria-image-nav-left,
.galleria-image-nav-right {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: pointer;
    width: 62px;
    height: 124px;
    position: absolute;
    left: 0px;
    z-index: 2;
    background-position: 0 46px;
}
.galleria-image-nav-right {
    left: auto;
    right: 0px;
    background-position: -254px 46px;
    z-index: 2;
}
.notouch .galleria-image-nav-left:hover,
.notouch .galleria-image-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.touch .galleria-image-nav-left:active,
.touch .galleria-image-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
    cursor: pointer;
    display: none;
    background-position: -495px 5px;
    position: absolute;
    left: 0;
    top: 0;
    height: 40px;
    width: 23px;
    z-index: 3;
    opacity: .8;
    filter: alpha(opacity=80);
}
.galleria-thumb-nav-right {
    background-position: -578px 5px;
    border-right: none;
    right: 0;
    left: auto;
}
.galleria-thumbnails-container .disabled {
    opacity: .2;
    filter: alpha(opacity=20);
    cursor: default;
}
.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #111;
}
.touch .galleria-thumb-nav-left:active,
.touch .galleria-thumb-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #111;
}
.notouch .galleria-thumbnails-container .disabled:hover {
    opacity: .2;
    filter: alpha(opacity=20);
    background-color: transparent;
}

.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
    display: block;
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right {
    background-image: url(../../assets/img-design/classic-map.png);
    background-repeat: no-repeat;
}
.galleria-container.videoplay .galleria-info,
.galleria-container.videoplay .galleria-counter{ display:none!important; }
